
@media (max-width: 1024px){
	.loc-maps {margin:auto;}
}

@media (max-width: 768px){
	.mp-mackay {left: 272px;}
	.mp-bundaberg {left: 200px;}	
	.mp-brisbane {left: 182px;}
	.mp-newcastle {left: 88px;}
	.mp-sydney {left: -70px;}
	.mp-wollongong {left: 290px;}
	.mp-melbourne {left: 64px;}
	.mp-adelaide {left: -88px;}
	.mp-perth {left: -338px;}
}

@media (max-width: 570px){
	.loc-maps {
	    min-height: 205px;
	    background-size: contain;
	    margin-top: 35px;
	    width: 300px;
	}
	.loc-maps div{padding: 0px 5px;}
	.loc-maps a {font-size: 12px;}
	.mp-mackay {left:111px; top: 50px;}
	.mp-bundaberg {left:42px; top: 75px;}
	.mp-brisbane {left:24px; top: 97px;}
	.mp-newcastle {left:187px; top: 101px;}
	.mp-sydney {left: 41px; top: 111px;}
	.mp-wollongong {left: 18px; top: 126px;}
	.mp-melbourne {left: 65px; top: 105px;}
	.mp-adelaide {left: -56px; top: 83px;}
	.mp-perth {left: -212px; top: 49px;}
}
